<bugID>413788<Summary>global frecency regressed Ts by 10ms on bl-bldlnx03</Summary><Description>http://build-graphs.mozilla.org/graph/query.cgi?tbox=bl-bldlnx03_fx-linux-tbox-head&amp;testname=startup&amp;autoscale=1&amp;size=&amp;units=ms&amp;ltype=&amp;points=&amp;showpoint=2008%3A01%3A23%3A13%3A01%3A18%2C863&amp;avg=1&amp;days=1</Description></bugID>